OpenVDB 7.0.0

Classes
openvdb::v7_0::tools::gridop Namespace Reference

## Classes
class | GridOperator
| Apply an operator to an input grid to produce an output grid with the same active voxel topology but a potentially different value type. More...
struct | ToMaskGrid
| ToMaskGrid<T>::Type is the type of a grid having the same tree hierarchy as grid type T but a value equal to its active state. More...